@font-face {
    font-family: 'Fb Atzofen';
    src: url('../fonts/FbAtzofen-Medium.woff2') format('woff2'),
        url('../fonts/FbAtzofen-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Fb Atzofen';
    src: url('../fonts/FbAtzofen-Bold.woff2') format('woff2'),
        url('../fonts/FbAtzofen-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Fb Atzofen';
    src: url('../fonts/FbAtzofen-Regular.woff2') format('woff2'),
        url('../fonts/FbAtzofen-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Fb Atzofen';
    src: url('../fonts/FbAtzofen-Italic.woff2') format('woff2'),
        url('../fonts/FbAtzofen-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}


@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{direction: rtl;font-family: 'Fb Atzofen';}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto;}
.wrapper{ width:960px; margin:0 auto;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Push */
.push{}

.main{background-color: #fafbfd;overflow: hidden;background-image: url(../images/site/bg.jpg);background-size: cover;}
.logo_section{text-align: center;margin-bottom: -30px;position: relative;overflow: hidden;}
.logo_section .logo{display: inline-block;vertical-align: middle;margin-top: 70px;}
.logo_section h6{color: #000000;font-size: 24.46px;font-weight: 500;margin-top: 0px;} 
.logo_section #clouds{width: 100%;position: absolute;top:0px;}
.logo_section .cloud{position: absolute;}
.logo_section .x1{-webkit-animation: moveclouds 48s linear infinite;-moz-animation: moveclouds 48s linear infinite;-o-animation: moveclouds 48s linear infinite;top: 60px;left: 90%;}
.logo_section .x2{left: 200px;/*transform: scale(0.6);-webkit-transform: scale(0.6);-moz-transform: scale(0.6);-o-transform: scale(0.6);*/ -webkit-animation: moveclouds 50s linear infinite;-moz-animation: moveclouds 50s linear infinite;-o-animation: moveclouds 50s linear infinite; left: 80%;top: 110px;}
.logo_section .x3{left: -250px;top: 150px;/*transform: scale(0.3);-webkit-transform: scale(0.3);-moz-transform: scale(0.3);-o-transform: scale(0.3);opacity: .8;*/-webkit-animation: moveclouds 80s linear infinite;-moz-animation: moveclouds 80s linear infinite;-o-animation: moveclouds 80s linear infinite;}
.logo_section .x4{left: 300px;/*transform: scale(0.8);-webkit-transform: scale(0.8);-moz-transform: scale(0.8);-o-transform: scale(0.8);*/-webkit-animation: moveclouds 55s linear infinite;-moz-animation: moveclouds 55s linear infinite;-o-animation: moveclouds 55s linear infinite;left: 140px;top: 100px;}
.logo_section .x5{left: -200px;/*transform: scale(0.6);-webkit-transform: scale(0.6);-moz-transform: scale(0.6);-o-transform: scale(0.6);*/-webkit-animation: moveclouds 35s linear infinite;-moz-animation: moveclouds 35s linear infinite;-o-animation: moveclouds 35s linear infinite;top:100px;}
.logo_section .x6{left: 50%;top: 50px;/*transform: scale(0.2);-webkit-transform: scale(0.2);-moz-transform: scale(0.2);-o-transform: scale(0.2);opacity: 0.7;*/-webkit-animation: moveclouds 31s linear infinite;-moz-animation: moveclouds 31s linear infinite;-o-animation: moveclouds 31s linear infinite;}
.logo_section .x7{left: 30%;top: 70px;/*transform: scale(0.8);-webkit-transform: scale(0.8);-moz-transform: scale(0.8);-o-transform: scale(0.8);opacity: 0.7;*/-webkit-animation: moveclouds 31s linear infinite;-moz-animation: moveclouds 31s linear infinite;-o-animation: moveclouds 31s linear infinite;}
.logo_section .x8{left: 20%;top: 20px;/*transform: scale(0.7);-webkit-transform: scale(0.7);-moz-transform: scale(0.7);-o-transform: scale(0.7);opacity: 0.7;*/-webkit-animation: moveclouds 31s linear infinite;-moz-animation: moveclouds 31s linear infinite;-o-animation: moveclouds 31s linear infinite;}
.logo_section .x9{ left: 60%;top: 110px;/*transform: scale(0.5);-webkit-transform: scale(0.5);-moz-transform: scale(0.5);-o-transform: scale(0.5);opacity: 0.7;*/-webkit-animation: moveclouds 31s linear infinite;-moz-animation: moveclouds 31s linear infinite;-o-animation: moveclouds 31s linear infinite;}
.logo_section .x10{left: 70%;top: 150px;/*transform: scale(0.3);-webkit-transform: scale(0.3);-moz-transform: scale(0.3);-o-transform: scale(0.2);opacity: 0.7;*/-webkit-animation: moveclouds 31s linear infinite;-moz-animation: moveclouds 31s linear infinite;-o-animation: moveclouds 31s linear infinite;}
@-webkit-keyframes moveclouds {
    0% {margin-left: 100%;}
    100% {margin-left: -100%;}
}

@-moz-keyframes moveclouds {
    0% {margin-left: 100%;}
    100% {margin-left: -100%;}
}

@-o-keyframes moveclouds {
    0% {margin-left: 100%;}
    100% {margin-left: -100%;}
}

.logo_section .boat{position: absolute;bottom:0px;left: 22%;animation: diving 2s ease-in-out infinite, diving-rotate 4s ease-in-out infinite;}
@keyframes diving-rotate {
    0% {-webkit-transform:translate(0,0) rotate(0deg) ;transform:translate(0,0) rotate(0deg) ;-o-transform:translate(0,0) rotate(0deg); -moz-transform:translate(0,0) rotate(0deg) }
    25% {-webkit-transform:translate(-10px,0) rotate(6deg);transform:translate(-10px,0) rotate(6deg); -o-transform:translate(-10px,0) rotate(6deg) ;-moz-transform:translate(-10px,0) rotate(6deg)}
    75% {-webkit-transform:translate(15px,0) rotate(-6deg);transform:translate(15px,0) rotate(-6deg) ;-o-transform:translate(15px,0) rotate(-6deg) ;-moz-transform:translate(15px,0) rotate(-6deg);}
    100% {-webkit-transform:translate(0,0) rotate(0deg); transform:translate(0,0) rotate(0deg) ;-o-transform:translate(0,0) rotate(6deg); -moz-transform:translate(0,0) rotate(6deg) }
}
@-webkit-keyframes diving-rotate{
    0% {-webkit-transform: rotate(0deg) ;transform: rotate(0deg);-o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    25% {-webkit-transform: translate(-10px,0) rotate(6deg); -o-transform: translate(-10px,0) rotate(6deg);transform: rotate(0deg);-moz-transform: rotate(0deg);}
    75% {-webkit-transform: translate(15px,0) rotate(-6deg) ;-o-transform: translate(15px,0) rotate(-6deg);transform: translate(15px,0) rotate(-6deg);-moz-transform: translate(15px,0) rotate(-6deg);}
    100% {-webkit-transform: rotate(0deg); transform: rotate(0deg) ;-o-transform: rotate(6deg); -moz-transform: rotate(6deg);}
}
@-moz-keyframes diving-rotate{
    0% {-webkit-transform: rotate(0deg) ;transform: rotate(0deg) ;-o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    25% {-webkit-transform: translate(-10px,0) rotate(6deg); -o-transform: translate(-10px,0) rotate(6deg);transform: translate(-10px,0) rotate(6deg);-moz-transform: translate(-10px,0) rotate(6deg);}
    75% {-webkit-transform: translate(15px,0) rotate(-6deg) ;-o-transform: translate(15px,0) rotate(-6deg);transform: translate(15px,0) rotate(-6deg);-moz-transform: translate(15px,0) rotate(-6deg);}
    100% {-webkit-transform: rotate(0deg); transform: rotate(0deg) ;-o-transform: rotate(6deg); -moz-transform: rotate(6deg);}
}
@-o-keyframes diving-rotate{
    0% {-webkit-transform: rotate(0deg) ;transform: rotate(0deg) ;-o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
    25% {-webkit-transform: translate(-10px,0) rotate(6deg); -o-transform: translate(-10px,0) rotate(6deg);transform: translate(-10px,0) rotate(6deg);-moz-transform: translate(-10px,0) rotate(6deg);}
    75% {-webkit-transform: translate(15px,0) rotate(-6deg) ;-o-transform: translate(15px,0) rotate(-6deg);transform: translate(-10px,0) rotate(6deg);-moz-transform: translate(-10px,0) rotate(6deg);}
    100% {-webkit-transform: rotate(0deg); transform: rotate(0deg) ;-o-transform: rotate(6deg); -moz-transform: rotate(6deg);}
}

.water_images{margin-top: -70px;/*overflow: hidden;background-image: url(../images/site/bg.jpg);background-size: cover;*/}
.water_images .duc_animation{position: relative; padding-top: 0;padding-right: 216px;top:50px;}
.water_images .duc_animation .duc_big{-webkit-animation: spin 1.8s linear infinite;animation: spin 1.8s linear infinite;-o-animation: spin 1.8s linear infinite;-moz-animation: spin 1.8s linear infinite;display: inline-block;vertical-align: middle;position: relative;}
@keyframes spin {0% {bottom: 42px;}50%{bottom: 50px; }100% {bottom: 42px;}}
@-moz-keyframes spin {0% {bottom: 42px;}50%{bottom: 50px; }100% {bottom: 42px;}}
@-o-keyframes spin {0% {bottom: 42px;}50%{bottom: 50px; }100% {bottom: 42px;}}
@-webkit-keyframes spin {0% {bottom: 42px;}50%{bottom: 50px; }100% {bottom: 42px;}}
.water_images .duc_animation .duc_small{position: absolute; top: 0;right: 20%;-webkit-animation: spin_small 2s linear infinite;animation: spin_small 2s linear infinite;-o-animation: spin_small 2s linear infinite;-moz-animation: spin_small 2s linear infinite;}
@keyframes spin_small { 0% {transform: rotate(0deg);}25% {transform: rotate(-10deg) translate(-5px,-5px);}75% {transform: rotate(10deg) translate(0px,0);}100% {transform: rotate(0deg) ;}}
@-moz-keyframes spin_small { 0% {transform: rotate(0deg);}25% {transform: rotate(-10deg) translate(-5px,-5px);}75% {transform: rotate(10deg) translate(0px,0);}100% {transform: rotate(0deg) ;}}
@-o-keyframes spin_small { 0% {transform: rotate(0deg);}25% {transform: rotate(-10deg) translate(-5px,-5px);}75% {transform: rotate(10deg) translate(0px,0);}100% {transform: rotate(0deg) ;}}
@-webkit-keyframes spin_small { 0% {transform: rotate(0deg);}25% {transform: rotate(-10deg) translate(-5px,-5px);}75% {transform: rotate(10deg) translate(0px,0);}100% {transform: rotate(0deg) ;}}

.water_images .instagram_school{text-align: center;overflow: hidden;padding-top: 150px;}
.water_images .instagram_school h3{color: #ef4b37;font-size: 76.79px;font-weight: normal;font-style: italic;line-height: 100px;text-shadow: 12px -9px 0px #000000;-webkit-text-shadow: 12px -9px 0px #000000;-o-text-shadow: 12px -9px 0px #000000;-moz-text-shadow: 12px -9px 0px #000000;margin-bottom: 5px;letter-spacing: 4px;transform: rotate(0.5deg);-webkit-transform: rotate(0.5deg);-moz-transform: rotate(0.5deg);-o-transform: rotate(0.5deg);}
.water_images .instagram_school h1{color: #feba14;font-size: 208.24px;font-weight: 500;font-style: italic;line-height: 200px;text-shadow: 13px -10px 0px #000000;-webkit-text-shadow: 13px -10px 0px #000000;-moz-text-shadow: 13px -10px 0px #000000;-o-text-shadow: 13px -10px 0px #000000;letter-spacing: 2px;transform: rotate(0.5deg);-webkit-transform: rotate(0.5deg);-moz-transform: rotate(0.5deg);-o-transform: rotate(0.5deg);}
.water_images .instagram_school .top_h1{position: relative;top:-30px;}
.full_detail{max-width: 1580px;margin: 0 auto;margin-top:250px;}
.full_detail .left{max-width: 700px;width: 100%;float: left;padding-top: 105px;}
.full_detail .left .opening_video{width: 100%;}
.full_detail .left .opening_video h2{color: #ffffff;font-size: 69.09px;font-weight: 500;line-height: 60px;text-shadow: -9px 10px 0px #000000;-o-text-shadow: -9px 10px 0px #000000;-moz-text-shadow: -9px 10px 0px #000000;position: relative;z-index: 9;padding-right: 70px;font-style: italic;}
.full_detail .left .opening_video h2 strong{color: #ffffff;font-size: 79.09px;font-weight: 500;line-height: 70px;text-shadow: -9px 10px 0px #000000;-webkit-text-shadow: -9px 10px 0px #000000;-o-text-shadow: -9px 10px 0px #000000;-moz-text-shadow: -9px 10px 0px #000000;position: relative;z-index: 9;font-style: italic;display: block;}
.full_detail .left .opening_video .video{width: 100%;background-color: #ef4b37;padding: 36px 38px 28px 40px;border-radius: 90px;transform: rotate(-2deg);-webkit-transform: rotate(-2deg);-o-transform: rotate(-2deg);-moz-transform: rotate(-2deg);margin-top: 30px;}
.full_detail .left .opening_video .video .bo_ra{border-radius: 90px;overflow: hidden;}
.full_detail .left .opening_video .video .bo_ra iframe{width: 100%;display: block;height: 425px;}

.full_detail .right{max-width: 820px;width: 100%;float: right;position: relative;}
.full_detail .right h3{color: #ffffff;font-size: 59.27px;font-weight: 500;text-shadow: -6px 8px 0px #000000;-o-text-shadow: -6px 8px 0px #000000;-moz-text-shadow: -6px 8px 0px #000000;-webkit-text-shadow: -6px 8px 0px #000000;font-style: italic;}
.full_detail .right .right_text{ position: relative;left: 16%;padding-right: 68px;}
.full_detail .right .count{margin-top: 25px;display: inline-block;vertical-align: middle;padding-right: 68px;}
.full_detail .right .count .number:last-child{margin-left: 0;}
.full_detail .right .count .number{display: inline-block;vertical-align: middle;text-align: center;margin-left: 55px;}
.full_detail .right .count .number h4{font-family: 'Amatic SC', cursive;font-weight: bold;color: #ffffff;font-size: 142px;line-height: 110px;}
.full_detail .right .count .number h6{color: #ffffff;font-size: 24.26px;font-weight: 400;margin-top: 20px;}
.full_detail .right h5{color: #000000;font-size: 184.25px;font-weight: 500;line-height: 116px;margin-top: 50px;position: relative;z-index: 99;text-shadow: -9px 10px 0px #ffffff;-webkit-text-shadow: -9px 10px 0px #ffffff;-o-text-shadow: -9px 10px 0px #ffffff;-moz-text-shadow: -9px 10px 0px #ffffff;font-style: italic;padding-right: 15px;padding-right: 68px;}

.full_detail .right .about_school{background-color: #324765;margin-top: -65px;padding:85px 53px 10px 38px;border-radius: 100px; position: relative;z-index: 9;}
.full_detail .right .about_school strong{color: #ef4b37;font-size: 28.27px;font-weight: bold;line-height: 30px;letter-spacing: 0.5px; padding-right: 32px;display: inline-block;vertical-align: middle;}
.full_detail .right .about_school h4{color: #ffffff;font-size: 31.36px;font-weight: 500; margin-top: 25px;margin-bottom: 6px;}
.full_detail .right .about_school p{color: #ffffff;font-size: 21.57px;font-weight: 400;line-height: 28px;}
.full_detail .right .about_school p i{font-style: normal;font-family: 'Roboto', sans-serif;}
.full_detail .right .about_school h6{color: #ef4b37;font-size: 23.46px;font-weight: bold;margin-top: 20px;letter-spacing: 0.5px;margin-bottom: 80px;}
.full_detail .right .round_center{position: absolute; top: 20px;left: -10px;}
.water_images .full_detail .social_icon{position: absolute; top: 49%;left: -200px;z-index: 999;}
.water_images .full_detail .social_icon .social{display: inline-block;vertical-align: middle;margin-left: 10px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;border-radius: 50%;}
.water_images .full_detail .social_icon .social:hover{box-shadow: 0px 0px 30px #000000;}
.water_images .full_detail .social_icon .social img{display: block;}
.full_detail .right .about_school h3{color: #ffffff;font-size: 375.93px;font-style: italic;text-shadow: -9px 10px 0px #000000;-webkit-text-shadow: -9px 10px 0px #000000;-moz-text-shadow: -9px 10px 0px #000000;-o-text-shadow: -9px 10px 0px #000000;line-height: 250px;margin-bottom: 30px;font-weight: 500; line-height: 405px;margin-bottom: 0;    position: relative;right: -70px;transform: rotate(-5deg);-webkit-transform: rotate(-5deg);-o-transform: rotate(-5deg);-moz-transform: rotate(-5deg);}

.water_images .Syllabus{max-width: 1155px;margin: 0 auto;transform: rotate(-3deg);-webkit-transform: rotate(-3deg);-o-transform: rotate(-3deg);-moz-transform: rotate(-3deg);    top: -430px;position: relative;}
.water_images .Syllabus h3{color: #ffffff;font-size: 375.93px;font-style: italic;text-shadow: -9px 10px 0px #000000;-webkit-text-shadow: -9px 10px 0px #000000;-moz-text-shadow: -9px 10px 0px #000000;-o-text-shadow: -9px 10px 0px #000000;line-height: 250px;margin-bottom: 30px;font-weight: 500; line-height: 405px;margin-bottom: 0;}

.water_images .Syllabus .behind_pepole{background-color: #ffffff;padding-bottom: 20px;}
.water_images .Syllabus .behind_pepole h4{color: #000000;font-size: 65.96px;font-weight: 400;text-align: center;line-height: 60px;padding-top: 70px;padding-bottom: 50px;}
.water_images .Syllabus .behind_pepole .pepole_photo{text-align: center;margin-bottom: 10px;}
.water_images .Syllabus .behind_pepole .pepole_photo .avtar{display: inline-block;vertical-align: top;margin-left: 50px;}
.water_images .Syllabus .behind_pepole .pepole_photo .avtar:last-child{margin-left: 0;}
.water_images .Syllabus .behind_pepole .grid_view{border-bottom:6px solid #bcbcbc;border-top:6px solid #bcbcbc;padding-top:10px;padding-bottom: 15px;text-align: left;margin-bottom: 85px;}
.water_images .Syllabus .behind_pepole .pepole_photo .avtar h6{font-family: 'Amatic SC', cursive;color: #000000;font-weight: bold;font-size: 40px;}

.water_images .Syllabus .behind_pepole .grid_view a{display: inline-block;vertical-align: middle;margin-left: 200px;}
.water_images .Syllabus .behind_pepole .grid_view a.row_view{margin-left: 300px;}
.water_images .Syllabus .behind_pepole .grid_view a img{display: block;}
.water_images .Syllabus .behind_pepole .grid_box{padding: 0px 35px;}
.water_images .Syllabus .behind_pepole .grid_box .box{max-width: 31.1%;float: right;width: 100%;text-align: center;display: table;height: 340px;margin-left: 35px;margin-bottom: 25px;}
.water_images .Syllabus .behind_pepole .grid_box .box_full{max-width: 100%;margin-left: 0;margin-bottom: 0;height: 245px;}
.water_images .Syllabus .behind_pepole .grid_box .box h5{display: table-cell;vertical-align: middle;text-align: center;color: #ffffff;font-size: 43.47px;font-weight: 500;}
.water_images .Syllabus .behind_pepole .grid_box .box h5 i{font-style: normal;font-family: 'Roboto', sans-serif;}
.water_images .Syllabus .behind_pepole .grid_view a.column_view{transform: rotate(1deg);-webkit-transform: rotate(1deg);-o-transform: rotate(1deg);-moz-transform: rotate(1deg);}
.water_images .Syllabus .behind_pepole .grid_box .c1{background-color: #34a5b3;}
.water_images .Syllabus .behind_pepole .grid_box .c2{background-color: #ef4b37;}
.water_images .Syllabus .behind_pepole .grid_box .c3{background-color: #236277;}
.water_images .Syllabus .behind_pepole .grid_box .box:nth-child(3n){margin-left: 0px;}
.water_images .whale{text-align: right;margin-top: -500px;z-index: 99;position: relative;padding-right: 10%;}
.water_images .whale .whale_img{display: inline-block;vertical-align: middle;}
.water_images .whale .whale_img img{max-width: 100%;}

.water_images .benefit{max-width: 1385px;margin: 0 auto;text-align: center;padding-top: 0px;}
.water_images .benefit h2{color: #ffffff;font-size: 197.56px;font-weight: 500;font-style: italic;text-shadow: 15px 12px 0px #000000;transform: rotate(5deg);-webkit-transform: rotate(5deg);-o-transform: rotate(5deg);-moz-transform: rotate(5deg);}
.water_images .benefit h3{color: #ffffff;font-size: 75.36px;font-weight: 500;padding-top: 55px;}
/*.water_images .benefit .package{background-color: #ef4b37;border-radius: 150px;}*/
.water_images .benefit .package h4{color: #ffffff;font-size: 53.23px;font-weight: 400;padding-top: 30px;padding-bottom: 58px;}
.water_images .benefit .package p{color: #ffffff;font-size: 45.71px;font-weight: 400;line-height: 50px;}
.water_images .benefit .package h5{color: #ffffff;font-size: 84.01px;font-weight: 500;line-height: 80px;margin-top: 72px;}
.water_images .benefit .package .pricing{margin-top: 130px;}
.water_images .benefit .package .pricing h6{color: #ffffff;font-size: 178.49px;font-weight: 500;line-height: 145px;padding-top: 0px;display: inline-block;vertical-align: bottom;}
.water_images .benefit .package .pricing strong{color: #ffffff;font-size: 97.12px;font-weight: 400;position: relative;display: inline-block;vertical-align: middle;margin-right: 0px;position: relative;display: inline-block;vertical-align: bottom;line-height: 81px;margin-right: 35px;}
.water_images .benefit .package .pricing strong:after{position: absolute;width: 100%;height: 8px;background-color: #ef4b37;bottom: 45px;left: -20px;content: '';transform-origin: bottom;transform: rotate(-16deg);-webkit-transform: rotate(-16deg);-o-transform: rotate(-16deg);-moz-transform: rotate(-16deg);padding: 0px 20px;}
.water_images .benefit .package .pricing p{color: #ffffff;font-size: 40.19px;font-weight: 400;}
.water_images .benefit .package .contact_form{max-width: 725px;margin: 0 auto;}
.water_images .benefit .package .contact_form h6{color: #ffffff;font-size: 91px;font-weight: 500;line-height: 110px;padding-top: 100px;font-style: italic;}
.water_images .benefit .package .contact_form .in{width: 100%;height: 100px;border: 4px solid #000000;border-radius: 50px;background-color: #ffffff;margin-bottom: 15px;padding-right: 70px;color: #000000;font-size: 38.09px;font-weight: 400;font-family: 'Fb Atzofen';}
.water_images .benefit .package .contact_form textarea.in{height: 210px;border-radius: 80px;font-family: 'Fb Atzofen';padding-top: 30px;}
.water_images .benefit .package .contact_form .submit{width: 100%;height: 127px;background-color: #34a5b3;border: 4px solid #000000;border-radius: 80px;color: #000000;font-size: 65.23px;font-weight: 400;margin-top: 10px;margin-bottom: 84px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;font-family: 'Fb Atzofen';}
.water_images .benefit .package .contact_form .submit:hover{background-color: #000000;color: #ffffff;}

.water_images .newsletter{text-align: center;padding-top: 185px;position: relative;}
.water_images .newsletter .big_fish{position: absolute;top:0px;top: 30%;left: 20%;}
.water_images .newsletter h2{color: #ffffff;font-size: 140.26px;font-weight: 500;font-style: italic;line-height: 100px;padding-bottom: 20px;}
.water_images .newsletter h4{color: #ffffff;font-size: 49.34px;font-weight: 500;margin-bottom: 40px;line-height: 40px;}
.water_images .newsletter .in_newsletter{max-width: 825px;width: 100%;margin: 0 auto;width: 100%;height: 155px;border: 3px solid #000000;border-radius: 65px;background-color: #ffffff;margin-bottom: 15px;color: #585858;font-size: 61.28px;font-weight: 400;font-family: 'Fb Atzofen';text-align: center;display: inline-block;vertical-align: middle;margin-bottom: 0px;text-align: right;padding-right: 80px;}

.water_images .turtle{text-align: center;padding:35px 0px 180px 0px;overflow: hidden;}
.water_images .turtle .turtle_anim{display: inline-block;vertical-align: middle;}
.water_images .turtle .turtle_anim img{max-width: 100%;}

.water_images .thank_you{text-align: center;margin-top: 50px;}
.water_images .thank_you h2{color: #000000;font-size: 138.92px; font-weight: 500;font-style: italic;}
.water_images .thank_you h3{color: #ffffff;font-size: 61.99px;font-weight: 500;}
.water_images .thank_you h3 i{font-style: normal;font-family: 'Roboto', sans-serif;}
.water_images .thank_you .social_footer{margin-bottom: 140px;margin-top: 140px;}
.water_images .thank_you .social_footer a{display: inline-block;vertical-align: middle;margin-left: 35px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.water_images .thank_you .social_footer a:last-child{margin-left: 0;}
.water_images .thank_you .social_footer a img{border-radius: 50%;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.water_images .thank_you .social_footer a:hover img{box-shadow: 0px 0px 30px #000000;}

.footer{max-width: 1640px;margin: 0 auto;text-align: center;padding-bottom: 50px;}
.footer .footer_logo .middle{display: inline-block;vertical-align: middle;margin-top: 20px;}
.footer .footer_logo .left{float: left;display: inline-block;vertical-align: middle;}
.footer .footer_logo .right{float: right;display: inline-block;vertical-align: middle;}
.footer p{color: #000000;font-size: 46.73px;font-weight: 500;line-height: 42px;padding-top: 40px;letter-spacing: -0.5px;}


.fish_wrap{position: relative;margin-top: -270px;}
.fish_wrap .fish{overflow:visible;}
@-webkit-keyframes swim
{
    0% {margin-right: -700px} 90% {margin-right: 100%;}100% {margin-right: 100%;}
}
@keyframes swim
{
    0% {margin-right: -700px}70% {margin-right: 100%;}100% {margin-right: 100%;}
}
.fish_wrap .fish{width: 670px;height: 104px;margin-left: -235px;position: absolute;	animation: swim 20s;-webkit-animation: swim 20s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;animation-timing-function: linear;-webkit-animation-timing-function: linear;min-height: 260px;}
#fish1,#fish2,#fish3,#fish4,#fish5,#fish6,#fish7,#fish8,#fish9{-moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;position: absolute;}
#fish2{animation-delay: 0.5s;-webkit-animation-delay: 0.5s;right: 10%;}
#fish3{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;bottom: -60px;left: 50%;}
#fish4{animation-delay: 0.4s;-webkit-animation-delay: 0.4s;top: 30%;left: 50%;}
#fish5{animation-delay: 0.1s;-webkit-animation-delay: 0.1s;left: 0;top: 50%;}
#fish6{animation-delay: 0.3s;-webkit-animation-delay: 0.3s;top: 12%;left: 9%;}
#fish7{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;top: 0px;left: 35%;}
#fish8{animation-delay: 0.5s;-webkit-animation-delay: 0.5s;bottom: 0px;right: 45%;}
#fish9{animation-delay: 0.5s;-webkit-animation-delay: 0.5s;bottom: 10px;right: 0%;}

@-moz-keyframes bounce {
    0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-7px);
        transform: translateY(-7px);
    }
    75% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
@-webkit-keyframes bounce {
    0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-7px);
        transform: translateY(-7px);
    }
    75% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
@keyframes bounce {
    0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-7px);
        transform: translateY(-7px);
    }
    75% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
.fish_wrap .fish_b{height: 225px;position: relative;margin-top: 100px;}
.fish_wrap .fish_b #blueFish1,.fish_wrap .fish_b #blueFish2,.fish_wrap .fish_b #blueFish3,.fish_wrap .fish_b #blueFish4{display: inline-block;vertical-align: middle;position: absolute;}
.fish_wrap .fish_b #blueFish1{right: 10%;top:0%;}
.fish_wrap .fish_b #blueFish2{left: 35%;top: 70%;}
.fish_wrap .fish_b #blueFish3{left: 31%;top: 50%;}
.fish_wrap .fish_b #blueFish4{left: 40%;top: 80%;}

.fish_wrap2{width: 520px;height: 200px;position: relative;top:-100px;animation: swim 25s;-webkit-animation: swim 25s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;animation-timing-function: linear;-webkit-animation-timing-function: linear;}
#bf1,#bf2,#bf3,#bf4,#bf5,#bf6,#bf7,#bf8,#bf9{position: absolute;-moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;animation-delay: 10s;display: inline-block;vertical-align: middle;} 
#bf1{animation-delay: 0.5s;-webkit-animation-delay: 0.5s;right: 10%;top: 0;left: 0;}
#bf2{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;top: 30%;left: 10%;}
#bf3{animation-delay: 0.4s;-webkit-animation-delay: 0.4s;top: 10%;left: 30%;}
#bf4{animation-delay: 0.1s;-webkit-animation-delay: 0.1s;top: -25%;left: 50%;}
#bf5{animation-delay: 0.3s;-webkit-animation-delay: 0.3s;top: 35%;left: 50%;}
#bf6{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;top: -25%;left: 20%;}
#bf7{animation-delay: 0.5s;-webkit-animation-delay: 0.5s;top: 70%;right: 10%;}
#bf8{animation-delay: 0.1s;-webkit-animation-delay: 0.5s;top: 30%;right: -10%;}
#bf9{animation-delay: 0.3s;-webkit-animation-delay: 0.3s;top: 20%;right: 10%;}


@-webkit-keyframes swim
{
    0% {margin-right: -800px;} 90% {margin-right: 100%;}100% {margin-right: 100%;}
}
@keyframes swim
{
    0% {margin-right: -800px;} 70% {margin-right: 100%;}100% {margin-right: 100%;}
}


.fish_wrap .fish_b_bottom{position: relative;top: 380px;}
.fish_wrap .fish_b_bottom #bfish1,.fish_wrap .fish_b_bottom #bfish2,.fish_wrap .fish_b_bottom #bfish3,.fish_wrap .fish_b_bottom #bfish4,.fish_wrap .fish_b_bottom #bfish5,.fish_wrap .fish_b_bottom #bfish6,.fish_wrap .fish_b_bottom #bfish7,.fish_wrap .fish_b_bottom #bfish8,.fish_wrap .fish_b_bottom #bfish9{display: inline-block;vertical-align: middle;position: absolute;}
.fish_wrap .fish_b_bottom #bfish1{left: 45%;top: 0%;}
.fish_wrap .fish_b_bottom #bfish2{left: 91%;bottom: 60px;}
.fish_wrap .fish_b_bottom #bfish3{left: 42%;top: 60%;}
.fish_wrap .fish_b_bottom #bfish4{ left: 90%;top: -40px;}
.fish_wrap .fish_b_bottom #bfish5{ left: 44%;top: -20px;}
.fish_wrap .fish_b_bottom #bfish6{left: 46%;bottom: -90%;}
.fish_wrap .fish_b_bottom #bfish7{ left: 43%;bottom: 20px;}
.fish_wrap .fish_b_bottom #bfish8{left: 46%;top: -50px;}
.fish_wrap .fish_b_bottom #bfish9{left: 46%;top: 30px;}

.d_fish{position: relative;top: -200px;height: 100px;}
.d_fish #d_fish1,.d_fish #d_fish2,.d_fish #d_fish3,.d_fish #d_fish4,.d_fish #d_fish5,.d_fish #d_fish6,.d_fish #d_fish7,.d_fish #d_fish8,.d_fish #d_fish9{display: inline-block;vertical-align: middle;position: absolute;}
.d_fish #d_fish1{left: 41%;top: 2%;}
.d_fish #d_fish2{left: 36%;bottom: 40px;}
.d_fish #d_fish3{left: 40%;top: 60%;}
.d_fish #d_fish4{left: 90%;top: -40px;}
.d_fish #d_fish5{ left: 36%;top: -50px;}
.d_fish #d_fish6{left: 46%;bottom: -90%;}
.d_fish #d_fish7{ left: 43%;bottom: 20px;}
.d_fish #d_fish8{left: 46%;top: -50px;}
.d_fish #d_fish9{left: 46%;top: 30px;}

.new_fish{position: relative;top: -500px;height: 300px}
.new_fish #n_fish1,.new_fish #n_fish2,.new_fish #n_fish3,.new_fish #n_fish4,.new_fish #n_fish5,.new_fish #n_fish6,.new_fish #n_fish7,.new_fish #n_fish8,.new_fish #n_fish9,.new_fish #n_fish10,.new_fish #n_fish11,.new_fish #n_fish12,.new_fish #n_fish13,.new_fish #n_fish14,.new_fish #n_fish15,.new_fish #n_fish16,.new_fish #n_fish17,.new_fish #n_fish18,.new_fish #n_fish19,.new_fish #n_fish20,.new_fish #n_fish21,.new_fish #n_fish22{display: inline-block;vertical-align: middle;position: absolute;}
.new_fish #n_fish1{left: 41%;top: 2%;}
.new_fish #n_fish2{left: 40%;top: 20%;}
.new_fish #n_fish3{left: 25%;top: 20%;}
.new_fish #n_fish4{left: 30%;top: 0px;}
.new_fish #n_fish5{left: 35%;top: -50px;}
.new_fish #n_fish6{left: 29%;bottom: 50%;}
.new_fish #n_fish7{left: 25%;bottom: 30%;}
.new_fish #n_fish8{left: 33%;bottom: 70%;}
.new_fish #n_fish9{left: 36%;bottom: 50%;}
.new_fish #n_fish10{left: 22%;top: 0;}
.new_fish #n_fish11{left: 42%;top: 0;}
.new_fish #n_fish12{left: 17%;top: 10%;}
.new_fish #n_fish13{left: 17%;top: 30%;}
.new_fish #n_fish14{left: 17%;top: -9%;}
.new_fish #n_fish15{left: 27%;top: -21%;}
.new_fish #n_fish16{left: 14%;}
.new_fish #n_fish17{left: 12%;top: 18%;}
.new_fish #n_fish18{left: 17%;top: -30%;}
.new_fish #n_fish19{ left: 20%;top: 19%;}
.new_fish #n_fish20{ left: 22%;top: -16%;}
.new_fish #n_fish21{left: 36%;}
.new_fish #n_fish22{ left: 40%;top: 30%;}


.top_fish{height: 170px;position: relative;top: 100px;}
.top_fish #top_fish1,.top_fish #top_fish2,.top_fish #top_fish3,.top_fish #top_fish4,.top_fish #top_fish5,.top_fish #top_fish6{display: inline-block;vertical-align: middle;position: absolute;}
.top_fish #top_fish1{right: 25%;top:0%;}
.top_fish #top_fish2{right: 25%;top: 40px;}
.top_fish #top_fish3{right: 29%;top: 40%;}
.top_fish #top_fish4{right: 20%;top: 39%;}
.top_fish #top_fish5{right: 29%;top: 20px;}
.top_fish #top_fish6{top: 100px;left: 40%;}


.bottom_fish{height: 130px;position: relative;top: 180px;}
.bottom_fish #bottom_fish1,.bottom_fish #bottom_fish2,.bottom_fish #bottom_fish3,.bottom_fish #bottom_fish4,.bottom_fish #bottom_fish5,.bottom_fish #bottom_fish6{display: inline-block;vertical-align: middle;position: absolute;}
.bottom_fish #bottom_fish1{left:30%;top: 10%;}
.bottom_fish #bottom_fish2{left: 27%;top: 40px;}
.bottom_fish #bottom_fish3{left: 31%;top: 50%;}
.bottom_fish #bottom_fish4{left: 36%;top: 0%;}
.bottom_fish #bottom_fish5{left: 36%;top: 40px;}





@-webkit-keyframes swim
{
    0% {margin-right: -700px} 90% {margin-right: 100%;}100% {margin-right: 100%;}
}
@keyframes swim
{
    0% {margin-right: -700px}70% {margin-right: 100%;}100% {margin-right: 100%;}
}
.t_fish{width: 670px;height: 104px;margin-left: -235px;position: absolute;	animation: swim 50s;-webkit-animation: swim 50s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;animation-timing-function: linear;-webkit-animation-timing-function: linear;min-height: 260px;top:-200px;}
#t_fish1,#t_fish2,#t_fish3,#t_fish4,#t_fish5,#t_fish6,#t_fish7,#t_fish8 {-moz-animation: bounce 2s infinite;-webkit-animation: bounce 2s infinite;animation: bounce 2s infinite;position: absolute;}
#t_fish2{animation-delay: 0.5s;-webkit-animation-delay: 0.5s;right: 10%;}
#t_fish3{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;bottom: -60px;left: 50%;}
#t_fish4{animation-delay: 0.4s;-webkit-animation-delay: 0.4s;top: 30%;left: 50%;}
#t_fish5{animation-delay: 0.1s;-webkit-animation-delay: 0.1s;left: 0;top: 50%;}
#t_fish6{animation-delay: 0.3s;-webkit-animation-delay: 0.3s;top: 12%;left: 9%;}
#t_fish7{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;top: 0px;left: 35%;}
#t_fish8{animation-delay: 0.5s;-webkit-animation-delay: 0.5s;bottom: 0px;right: 45%;}
@-moz-keyframes bounce {
    0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-7px);
        transform: translateY(-7px);
    }
    75% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
@-webkit-keyframes bounce {
    0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-7px);
        transform: translateY(-7px);
    }
    75% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
@keyframes bounce {
    0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-7px);
        transform: translateY(-7px);
    }
    75% {
        -moz-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}


.top_fish #top_fish1,.top_fish #top_fish1,.top_fish #top_fish2,.top_fish #top_fish3,.top_fish #top_fish4,.top_fish #top_fish5{-moz-animation: bounce 4s infinite;-webkit-animation: bounce 4s infinite;animation: bounce 4s infinite;}
.bottom_fish #bottom_fish1,.bottom_fish #bottom_fish1,.bottom_fish #bottom_fish2,.bottom_fish #bottom_fish3,.bottom_fish #bottom_fish4,.bottom_fish #bottom_fish5{-moz-animation: bounce 3.5s infinite;-webkit-animation: bounce 3.5s infinite;animation: bounce 3.5s infinite;}
.water_images .turtle .turtle_anim{-moz-animation: turtle 6s infinite;-webkit-animation: turtle 6s infinite;animation: turtle 6s infinite;}

@-moz-keyframes turtle {
    0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
    75% {
        -moz-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}
@-webkit-keyframes turtle {
     0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
    75% {
        -moz-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}
@keyframes turtle {
     0%, 50%, 100% {
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    25% {
        -moz-transform: translateY(-15px);
        transform: translateY(-15px);
    }
    75% {
        -moz-transform: translateY(-10px);
        transform: translateY(-10px);
    }
}

/* mask animation */
.full_detail .left .mask,.full_detail .right .mask,.instagram_school .mask{display: inline-block; width: 100%; overflow: hidden; padding-left: 10px; margin-left: -10px;}
.full_detail .left .mask *:not(.btn),.full_detail .right .mask *:not(.btn),.instagram_school .mask *:not(.btn) {opacity: 0;}
.full_detail .left.load_done .mask *:not(.btn),.full_detail .right.load_done .mask *:not(.btn),.instagram_school.load_done .mask *:not(.btn) {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-delay: 0.2s;-webkit-animation-delay: 0.2s;-webkit-animation-name: slide-up;animation-name: slide-up;}
@keyframes slide-up {0% {opacity: 0;transform: translateY(100%)}100% {opacity: 1;transform: translateY(0)}}
@-webkit-keyframes slide-up {0% {opacity: 0;-webkit-transform: translateY(100%)}100% {opacity: 1;-webkit-transform: translateY(0)}}
@-moz-keyframes slide-up {0% {opacity: 0;-moz-transform: translateY(100%)}100% {opacity: 1;-moz-transform: translateY(0)}}
.full_detail .left .opening_video .mask{transform: rotate(-2deg);-webkit-transform: rotate(-2deg);-o-transform: rotate(-2deg);-moz-transform: rotate(-2deg); position: relative;z-index: 99;}

.water_images .Syllabus .mask{display: inline-block; width: 100%; overflow: hidden; padding-left: 10px; margin-left: -10px;}
.water_images .Syllabus .mask *:not(.btn) {opacity: 0;}
.water_images .Syllabus.load_done  .mask *:not(.btn) {-webkit-animation-duration: 1s;animation-duration: 1s;-webkit-animation-fill-mode: both;animation-fill-mode: both;animation-delay: 0.2s;-webkit-animation-delay: 1.2s;-webkit-animation-name: slide-up;animation-name: slide-up;}
@keyframes slide-up {0% {opacity: 0;transform: translateY(100%)}100% {opacity: 1;transform: translateY(0)}}
@-webkit-keyframes slide-up {0% {opacity: 0;-webkit-transform: translateY(100%)}100% {opacity: 1;-webkit-transform: translateY(0)}}
@-moz-keyframes slide-up {0% {opacity: 0;-moz-transform: translateY(100%)}100% {opacity: 1;-moz-transform: translateY(0)}}


/* Thank you */
.thankyou{width: 100%;height: 100%;background: #000; background-color: rgba(0,0,0,0.7);opacity: 1;position: fixed;z-index: 999999; top: 0px;left: 0px;right: 0px}
.thankyou p{color:#fff;font-size: 30px;text-align: center;padding-top: 25%;}
.thankyou a{position: absolute;top:5%;right:5%;}
.antispam{display: none}
label.error{display: none !important;}
input.error{border: 4px solid #ff0000 !important;}
textarea.error{border: 4px solid #ff0000 !important;}

.water_images .newsletter .submit{ width: 243px;background-color: #34a5b3;border-radius: 65px;color: #000000;font-size: 53px;font-weight: 400;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;font-family: 'Fb Atzofen';border-top-right-radius: 0px;border-bottom-right-radius: 0px;height: 100%;}
.water_images .newsletter .submit:hover{background-color: #000000;color: #ffffff;}
.water_images .newsletter .after_line{position: absolute;top:0px;left: 0px;bottom: 0px;margin: auto;height: 100%;padding-right: 66px;}
.water_images .newsletter .after_line:after{width: 66px;position: absolute;content: '';height: 100%; top: 0px;right: 0px;background-color: rgba(121,196,205,0.6);}
.grecaptcha-badge{opacity: 0;}


/*popup*/
.popup{position: fixed;width: 100%;height: 100%;top:0px;/*display: table;*/opacity: 0;visibility: hidden;z-index: -1;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;overflow: scroll;}
.popup.active{opacity: 1;visibility: visible;z-index: 999;}
.popup .bg_color{background-color: rgba(0,0,0,0.6);position: fixed;width: 100%;height: 100%;top:0px;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;-moz-transition: 0.5s all ease;}
.popup .popup_wrap{/*display: table-cell;vertical-align: middle;*/text-align: center;}
.popup .popup_wrap .pop_content{background-color: #ffffff;width: 681px;min-height: 650px;margin: 0 auto;border-radius: 50px;padding: 60px 40px; z-index: 999;position: absolute;opacity: 0;visibility: hidden;transition: 0.5 ease all;-webkit-transition: 0.5 ease all;-o-transition: 0.5 ease all;-moz-transition: 0.5 ease all;left: 0px;right: 0px;bottom: 0px;top:0px;margin: auto;    height: fit-content;}
.popup.active .popup_wrap .pop_content{opacity: 1;visibility: visible;}
.popup .popup_wrap .heading .avtar{float: right;width: 260px;text-align: left;}
.popup .popup_wrap .heading .title{float: left;text-align: center;width: 340px;}
.popup .popup_wrap .heading .title h3{color: #ef4b37;font-size: 42.063px;font-weight: 400;line-height: 40px;padding-top: 13px;}
.popup .popup_wrap .heading .title h2{color: #ef4b37;font-size: 89.16px;font-weight: 500;line-height: 70px;}
.popup .popup_wrap .heading .title h4{color: #ef4b37;font-size: 41.28px;font-weight: 400;line-height: 40px;padding-top: 30px;}
.popup .popup_wrap h6{color: #000000;font-size: 29.39px;font-weight: 400;padding-top: 50px;line-height: 40px;}
.water_images .Syllabus .behind_pepole .grid_box .box .pop_text{display: none;}
.popup .close_popup{ display: inline-block;vertical-align: middle;position: absolute;top: -30px;right: -50px;width: 50px;height: 50px;}
.popup .close_popup img{max-width: 100%;} 
.instagram_school .mask{transform: rotate(1.0deg);-webkit-transform: rotate(1.0deg);-moz-transform: rotate(1.0deg);-o-transform: rotate(1.0deg);}
.water_images .newsletter .validator1{max-width: 832px;width: 100%;margin: 0 auto;position: relative;}
.Syllabus h3{display: none;}



 









 